package com.scpyun.platform.jilinsscgsdp.bean.entity.task;


public class JlKeyPerson {

  private String id;
  private String name;
  private String sysType;
  private String cardNo;
  private String registeredResidence;
  private String phone;
  private String responsibleCompanyByAssistance;
  private String responsiblePersonByAssistance;
  private String responsibleCompanyByKeyPersonnel;
  private String responsiblePersonKeyPersonnel;
  private String responsiblePerson;
  private String responsibleCompany;
  private String sex;
  private String address;
  private String criminalTendency;
  private String criminalTendencySituation;
  private String lettersVisitsType;
  private String folk;
  private String relatedPersonName;
  private String relatedPersonRelation;
  private String relatedPersonPhone;
  private String relatedPersonAddress;
  private String controlCompanySupervisor;
  private String controlCompanySupervisorPerson;
  private String riskLevel;
  private String involvingConflictsDisputes;
  private String createDate;
  private String updateDate;
  private String createUser;
  private String updateUser;
  private String region;
  private String cityId;
  private String areaId;
  private String streetId;
  private String communityId;
  private String remarks;
  private String hazardAssessmentLevel;
  private String appid;
  private String intId;
  private String type;
  private String operateType;
  private String dockingId;

  public String getIntId() {
    return intId;
  }

  public void setIntId(String intId) {
    this.intId = intId;
  }

  public String getAppid() {
    return appid;
  }

  public void setAppid(String appid) {
    this.appid = appid;
  }

  public String getType() {
    return type;
  }

  public void setType(String type) {
    this.type = type;
  }

  public String getOperateType() {
    return operateType;
  }

  public void setOperateType(String operateType) {
    this.operateType = operateType;
  }

  public String getDockingId() {
    return dockingId;
  }

  public void setDockingId(String dockingId) {
    this.dockingId = dockingId;
  }

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }


  public String getSysType() {
    return sysType;
  }

  public void setSysType(String sysType) {
    this.sysType = sysType;
  }


  public String getCardNo() {
    return cardNo;
  }

  public void setCardNo(String cardNo) {
    this.cardNo = cardNo;
  }


  public String getRegisteredResidence() {
    return registeredResidence;
  }

  public void setRegisteredResidence(String registeredResidence) {
    this.registeredResidence = registeredResidence;
  }


  public String getPhone() {
    return phone;
  }

  public void setPhone(String phone) {
    this.phone = phone;
  }


  public String getResponsibleCompanyByAssistance() {
    return responsibleCompanyByAssistance;
  }

  public void setResponsibleCompanyByAssistance(String responsibleCompanyByAssistance) {
    this.responsibleCompanyByAssistance = responsibleCompanyByAssistance;
  }


  public String getResponsiblePersonByAssistance() {
    return responsiblePersonByAssistance;
  }

  public void setResponsiblePersonByAssistance(String responsiblePersonByAssistance) {
    this.responsiblePersonByAssistance = responsiblePersonByAssistance;
  }


  public String getResponsibleCompanyByKeyPersonnel() {
    return responsibleCompanyByKeyPersonnel;
  }

  public void setResponsibleCompanyByKeyPersonnel(String responsibleCompanyByKeyPersonnel) {
    this.responsibleCompanyByKeyPersonnel = responsibleCompanyByKeyPersonnel;
  }


  public String getResponsiblePersonKeyPersonnel() {
    return responsiblePersonKeyPersonnel;
  }

  public void setResponsiblePersonKeyPersonnel(String responsiblePersonKeyPersonnel) {
    this.responsiblePersonKeyPersonnel = responsiblePersonKeyPersonnel;
  }


  public String getResponsiblePerson() {
    return responsiblePerson;
  }

  public void setResponsiblePerson(String responsiblePerson) {
    this.responsiblePerson = responsiblePerson;
  }


  public String getResponsibleCompany() {
    return responsibleCompany;
  }

  public void setResponsibleCompany(String responsibleCompany) {
    this.responsibleCompany = responsibleCompany;
  }


  public String getSex() {
    return sex;
  }

  public void setSex(String sex) {
    this.sex = sex;
  }


  public String getAddress() {
    return address;
  }

  public void setAddress(String address) {
    this.address = address;
  }


  public String getCriminalTendency() {
    return criminalTendency;
  }

  public void setCriminalTendency(String criminalTendency) {
    this.criminalTendency = criminalTendency;
  }


  public String getCriminalTendencySituation() {
    return criminalTendencySituation;
  }

  public void setCriminalTendencySituation(String criminalTendencySituation) {
    this.criminalTendencySituation = criminalTendencySituation;
  }


  public String getLettersVisitsType() {
    return lettersVisitsType;
  }

  public void setLettersVisitsType(String lettersVisitsType) {
    this.lettersVisitsType = lettersVisitsType;
  }


  public String getFolk() {
    return folk;
  }

  public void setFolk(String folk) {
    this.folk = folk;
  }


  public String getRelatedPersonName() {
    return relatedPersonName;
  }

  public void setRelatedPersonName(String relatedPersonName) {
    this.relatedPersonName = relatedPersonName;
  }


  public String getRelatedPersonRelation() {
    return relatedPersonRelation;
  }

  public void setRelatedPersonRelation(String relatedPersonRelation) {
    this.relatedPersonRelation = relatedPersonRelation;
  }


  public String getRelatedPersonPhone() {
    return relatedPersonPhone;
  }

  public void setRelatedPersonPhone(String relatedPersonPhone) {
    this.relatedPersonPhone = relatedPersonPhone;
  }


  public String getRelatedPersonAddress() {
    return relatedPersonAddress;
  }

  public void setRelatedPersonAddress(String relatedPersonAddress) {
    this.relatedPersonAddress = relatedPersonAddress;
  }


  public String getControlCompanySupervisor() {
    return controlCompanySupervisor;
  }

  public void setControlCompanySupervisor(String controlCompanySupervisor) {
    this.controlCompanySupervisor = controlCompanySupervisor;
  }


  public String getControlCompanySupervisorPerson() {
    return controlCompanySupervisorPerson;
  }

  public void setControlCompanySupervisorPerson(String controlCompanySupervisorPerson) {
    this.controlCompanySupervisorPerson = controlCompanySupervisorPerson;
  }


  public String getRiskLevel() {
    return riskLevel;
  }

  public void setRiskLevel(String riskLevel) {
    this.riskLevel = riskLevel;
  }


  public String getInvolvingConflictsDisputes() {
    return involvingConflictsDisputes;
  }

  public void setInvolvingConflictsDisputes(String involvingConflictsDisputes) {
    this.involvingConflictsDisputes = involvingConflictsDisputes;
  }


  public String getCreateDate() {
    return createDate;
  }

  public void setCreateDate(String createDate) {
    this.createDate = createDate;
  }


  public String getUpdateDate() {
    return updateDate;
  }

  public void setUpdateDate(String updateDate) {
    this.updateDate = updateDate;
  }


  public String getCreateUser() {
    return createUser;
  }

  public void setCreateUser(String createUser) {
    this.createUser = createUser;
  }


  public String getUpdateUser() {
    return updateUser;
  }

  public void setUpdateUser(String updateUser) {
    this.updateUser = updateUser;
  }


  public String getRegion() {
    return region;
  }

  public void setRegion(String region) {
    this.region = region;
  }


  public String getCityId() {
    return cityId;
  }

  public void setCityId(String cityId) {
    this.cityId = cityId;
  }


  public String getAreaId() {
    return areaId;
  }

  public void setAreaId(String areaId) {
    this.areaId = areaId;
  }


  public String getStreetId() {
    return streetId;
  }

  public void setStreetId(String streetId) {
    this.streetId = streetId;
  }


  public String getCommunityId() {
    return communityId;
  }

  public void setCommunityId(String communityId) {
    this.communityId = communityId;
  }


  public String getRemarks() {
    return remarks;
  }

  public void setRemarks(String remarks) {
    this.remarks = remarks;
  }


  public String getHazardAssessmentLevel() {
    return hazardAssessmentLevel;
  }

  public void setHazardAssessmentLevel(String hazardAssessmentLevel) {
    this.hazardAssessmentLevel = hazardAssessmentLevel;
  }

}
